﻿html {
    background: #fff;
}

body {
    font-family: 'Open Sans', sans-serif;
    color: #3d3536;
    margin: 0; /*'Open Sans'*/
    -webkit-touch-callout: none; /*Prevent iOS long click menu on links*/
    -webkit-tap-highlight-color: rgba(0,0,0,0); /*iOS remove click highlight*/
    margin: 40px 0;
}

h1, h2, h3, h4{font-family: 'Lato', sans-serif; font-weight: 400;}

input, textarea, select{font-family: 'Open Sans', sans-serif;}

.section_holder {margin: 0px auto 60px auto;width: 70%;padding: 0 20px 0 20px;box-sizing: border-box;}
.section_title {text-align: center;letter-spacing: 2px;color: #2196f4;margin: 0 0 40px 0;}

.page_border {border-top: 1px solid #2196f3;margin-bottom: 60px;}
.page_banner {background-image: url(/images/landing/banner.png);height: 20px;margin-bottom: 60px;}

.nav_holder {margin-bottom:20px; display: flex;justify-content: space-between;}
.nav_item {display: flex;align-items: center;}
.nav_item_pso {font-weight: bold;color: white;font-size: 2em;color: #2196f3;}
.nav_item_pso_img {vertical-align: middle;}
.nav_item_link {color: #2196f3;padding-right: 50px;letter-spacing: 4px;}

.built_for_holder {margin: 125px 20px 200px 20px;display: flex;flex-direction: row;align-items: center;justify-content: space-evenly;}
.built_for_title{font-size: 3.5em;margin-bottom: 40px;}
.built_for_desc{font-size: 1.5em;margin-bottom: 50px;}
.built_for_img_pl {width: 100%;max-width: 400px;padding-left: 50px;}
.built_for_img_pb {width: 100%;max-width: 400px;padding-bottom: 40px;}

.video_holder {margin-bottom: 80px; background: #2196f3;background: linear-gradient(to bottom right, rgba(33,150,243,1) 66%, rgba(33,150,243,0.5) 100%);}
.video_item{margin: 0 auto;padding: 40px 0;width: 1000px;}
.video_container {position: relative;padding-bottom: 56.25%;height: 0;overflow: hidden;max-width: 100%;height: auto;border-radius: 10px;}
.video_container iframe, .video_container object, .video_container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

.feature_holder {display: flex;flex-direction: row;align-items: center;justify-content: space-evenly;}
.feature_slice {padding: 10px;width: 50%;}
/*.feature_holder_title {font-weight: bold;padding: 20px;font-size: 2em;}*/
.feature_holder_desc {padding: 20px;font-size: 1.5em;}
.feature_holder_img {width:100%;}
.feature_holder_img_border {border-radius: 10px;border: 1px solid #e2e4e5;}

.customers_holder {margin: 0px 80px 60px 80px;display: flex;flex-direction: row;align-items: center;justify-content: space-evenly;}
.customers_img_holder {margin: 20px;}
.customers_img {height: 400px;}

.feedback_holder {display: flex;flex-direction: row;align-items: center;justify-content: space-evenly;flex-wrap: wrap;}
.feedback_item {padding: 20px;width: 50%;box-sizing: border-box;}
.feedback_inner {padding: 20px;border-radius: 10px;background: #efefef;}
.feedback_name {font-weight: bold;margin-bottom: 20px;}

.input_holder{margin: 0 auto 30px auto;width: 500px;display: block;}
.input_required{background-color: #fbdede !important;}

.box_round{font-size:1.0em; background: #fff; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: solid 1px #888888; padding: 5px; box-sizing:border-box;min-height: 2.5em;}
.box_round:focus{box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(102,175,233,0.6);}

.green_underline{background: url(/images/green-underline.svg) bottom left no-repeat;background-size: 100% 0.75rem;padding-bottom: 0.5rem;}

.c_b{color: #2196f4;}
.c_r{color: #f83b14;}
.c_gradient {
    background: linear-gradient(90deg, #64b6f7 0%, #2196f3 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: opacity 0.5s ease-in-out;
    opacity: 1;
}
.c_gradient_fade {opacity: 0;}

.t_a_c{text-align:center;}
.t_l_b{font-size: 2em; font-weight: bold;}
.t_m{font-size: 1.5em;}

.d_n{display:none;}
.m_d{display:none;}

.f_l {float: left;}
.clear{clear:both;}

.image{width: 100%; max-width:1000px;}
.app_img{width: 200px;height: 60px;}

a{text-decoration:none; color: #2196F3;}
a.button {color: #fff;border: 1px solid #fff;background: #2196F3;border-radius: 5px;letter-spacing: 0.2em;font-size: 1em;font-weight: bold;line-height: 1em;padding: 0.75em 2em;display: inline-block;}
a.button:hover {opacity: .8;}
a.button_c_w {border-color: #2196F3;background: none;color: #2196F3;}
a.button_m_l {margin-left: 20px;}

.footer{margin:200px 0 40px 0; text-align:center;word-wrap: break-word;}
.footer_items{margin-top:30px;}
.footer_icon{margin: 0 5px 0 5px;}
.footer_link{display:inline; padding: 0 10px 0 10px;}

@media screen and (max-width: 1500px) {
    .section_holder {width: 85%;}
}

@media screen and (max-width: 1200px) {
    .section_holder {width: 100%;}
    .section_title {padding: 0 10px;}

    .feedback_item{width: 100%;}
}

@media screen and (max-width: 1000px) {
    .built_for_holder{margin: 80px 20px 100px 20px;text-align:center;}

    .video_item{width: auto;}
    .video_container {border-radius: 0px;}

    .feature_holder{display: block;}
    .feature_slice{width: 100%; padding: 0px;}
    .feature_holder_desc {padding: 0px;}

    .customers_holder {margin: 0px;}
    
    .m_d{display:initial;}
    .m_d_n{display:none;}

    .footer_items_bottom{margin-top:0;}
    .footer_link{display:block;padding: 10px 0 10px 0; border-top: 1px solid #bbb}
}

@media screen and (max-width: 600px) {
    .section_holder {margin-bottom: 40px;}

    .nav_holder {display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-around;}
    .nav_item{padding-bottom: 20px;}

    .built_for_holder{margin: 20px 0;}
    .built_for_title{font-size:2.5em;}
    .built_for_title_special{display: block;}

    .video_holder{margin-bottom: 40px;}

    .feature_holder_title {font-size: 1.5em;}
    .feature_holder_desc {font-size: 1em;}

    .input_holder{width: 80%;}
}
